2 qq 27665781 qq_27665781 于 2016.04.25 10:38 提问

Android : phonegap 配置文件一直报错,不知道什么情况 (1C别嫌少,全部家产了) 1C

图片说明

图片说明

3个回答

u013147734
u013147734   2016.04.25 14:58

动态请求权限应该是6.0的吧,你的项目依赖5.0,把项目android版本提高到6.0,并且manifest也对应修改,就应该有这个方法了.考虑兼容低版本手机的话不要使用这个版本的cordova吧

u013147734
u013147734   2016.04.25 15:02

哦这里做了版本兼容,你的android关联6.0就好

lftaoyuan
lftaoyuan   2016.04.25 17:40

android:targetSdkVersion="23"

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!